Public Class frmFileInfo
    Private Sub frmFileInfo_HandleDestroyed(sender As Object, e As EventArgs) Handles Me.HandleDestroyed

    End Sub

    Private Sub frmFileInfo_Load(sender As Object, e As EventArgs) Handles Me.Load
        Try
            txtLocation.Text = CURRENT_DOC_PATH
            txtCreation.Text = CURRENT_DOC_CREATION_DATE
        Catch ex As Exception
            LOGGER.Error(ex)

        End Try
    End Sub
End Class